{
  "additionalAttributes":{
    "difficulty":"medium"
  },
  "careerSetup":{
    "defaultStarKeys":{},
    "showInFreeroam":true,
    "starOutroTexts":{},
    "starRewards":{},
    "starsActive":{}
  },
  "customAdditionalAttributes":{},
  "description":"Ruta peligrosa por saltos a curvas en carretera ancha con piedras limitando la carretera terminando por un cruce por el mar.",
  "devMission":false,
  "grouping":{
    "id":"",
    "label":""
  },
  "isAvailableAsScenario":true,
  "missionType":"timeTrial",
  "missionTypeData":{
    "allowRollingStart":false,
    "bronzeTime":180,
    "closed":false,
    "defaultLaps":1,
    "endScreenText":"A toda madre",
    "goldTime":60,
    "mapPreviewMode":"navgraph",
    "reversible":false,
    "silverTime":120,
    "startScreenText":"Ponte brgas mijo"
  },
  "name":"Ruta 1",
  "retryBehaviour":"infiniteRetries",
  "setupModules":{
    "timeOfDay":{
      "enabled":false
    },
    "traffic":{
      "enabled":false
    },
    "vehicles":{
      "enabled":true,
      "mode":"own"
    }
  },
  "startCondition":{
    "type":"always"
  },
  "startTrigger":{
    "level":"bumpy_island",
    "pos":[
      1705.957642,
      2778.019775,
      260.8126526
    ],
    "radius":3.160656298,
    "rot":[
      -0.002304655031,
      -0.003589243849,
      -0.8595758678,
      0.5109903458
    ],
    "type":"coordinates"
  },
  "visibleCondition":{
    "type":"always"
  }
}